import "vue";
import { o } from "./start-BYfL32Oe.mjs";
import "vue-i18n";
import "pinia";
import "vue-router";
import "./header-Droxy2Kd.mjs";
import "./moment-h96o7c8I.mjs";
import { B as r } from "./base-CZBAM3Up.mjs";
const i = `${r}Dimensions.`, g = {
  /** List etl processes */
  async getList(t) {
    return o.post(`${i}get`, t);
  },
  /** create entity */
  async getOne(t) {
    return o.post(`${i}getOne`, { id: t });
  }
};
export {
  g as d
};
